Subject: [ippm] New Version Notification for draft-jjmb-lmap-reference-implementation-guide-00.txt

From: "Brzozowski, John" <[email-masked]>
Date: Tue, 3 Nov 2015 02:51:07 +0000

ippm WG,

We presented the following draft during the LMAP WG yesterday.  One of the
suggestions that we received was to send this to IPPM for comment and
review.  We plan on splitting the I-D into two documents, one for LMAP and
one for IPPM.  We anticipate doing this between now and end of year.  We
will expand the I-D and add more details that the LMAP WG seemed to think
would be valuable to share.

In the meantime, we would be interested in your review and feedback.

Thanks,

John
+1-484-962-0060

-----Original Message-----
From: John Jason Brzozowski <[email-masked]>
Date: Tuesday, October 20, 2015 at 08:53
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]"
<[email-masked]>
Subject: New Version Notification for
draft-jjmb-lmap-reference-implementation-guide-00.txt

>lmap WG,
>
>Several years ago Comcast and Villanova University did a great deal of
>work related to large scale measurements.  We have shared some of the work
>loosely over the years and finally decided it was time for us to begin
>documenting the work we did.  We feel the LMAP WG and community would
>benefit greatly from this work, if for nothing else to hear about our
>experiences.
>
>Please feel free to send us comments on the list, if there is sufficient
>interest and time is available we plan to request some time during the
>LMAP WG meeting in Yokohama.
>
>John, Vijay, and Sarvesh
>+1-484-962-0060
>
>
>
>
>-----Original Message-----
>From: "[email-masked]" <[email-masked]>
>Date: Monday, October 19, 2015 at 19:33
>To: Sarvesh Kulkarni <[email-masked]>, Vijay Gehlot
><[email-masked]>, Vijay Gehlot <[email-masked]>,
>John Jason Brzozowski <[email-masked]>
>Subject: New Version Notification for
>draft-jjmb-lmap-reference-implementation-guide-00.txt
>
>>
>>A new version of I-D,
>>draft-jjmb-lmap-reference-implementation-guide-00.txt
>>has been successfully submitted by John Jason Brzozowski and posted to
>>the
>>IETF repository.
>>
>>Name:		draft-jjmb-lmap-reference-implementation-guide
>>Revision:	00
>>Title:		Software Architecture and Guidelines for Creating an LMAP
>>Reference Implementation
>>Document date:	2015-10-19
>>Group:		Individual Submission
>>Pages:		7
>>URL:            
>>https://www.ietf.org/internet-drafts/draft-jjmb-lmap-reference-implementa
>>t
>>ion-guide-00.txt
>>Status:         
>>https://datatracker.ietf.org/doc/draft-jjmb-lmap-reference-implementation
>>-
>>guide/
>>Htmlized:       
>>https://tools.ietf.org/html/draft-jjmb-lmap-reference-implementation-guid
>>e
>>-00
>>
>>
>>Abstract:
>>   This document describes a software architecture and reference
>>   implementation guidelines for the framework for Large-Scale
>>   Measurement of Broadband Performance (LMAP).  The IETF-LMAP working
>>   group proposed a draft that details a logical architecture for
>>   performance measurements in broadband networks on a large scale.  The
>>   IETF-LMAP proposal contains the operational concepts for such a
>>   platform.  However, since the standardization is in the initial
>>   stages with no official existing implementation, the proposal leaves
>>   many details of the specification up to the implementer to discover.
>>
>>                 
>>        
>>
>>
>>Please note that it may take a couple of minutes from the time of
>>submission
>>until the htmlized version and diff are available at tools.ietf.org.
>>
>>The IETF Secretariat
>>
>>
>